-Top- -Classes- -Public Operations- -Class Diagrams- -Sequence Diagrams-

_ A B C D E F G H I J K L M N O P R S T U V W ~

Class TransitionBehavior

Declaration :

- C++ : class TransitionBehavior
- Java : class TransitionBehavior

Artifact : TransitionBehavior

Attribut trigger

Declaration :

- C++ : public: QCString trigger
- Java : public String trigger

Attribut guard

Declaration :

- C++ : public: QCString guard
- Java : public String guard

Attribut activity

Declaration :

- C++ : public: QCString activity
- Java : public String activity

Operation read

Declaration :

- C++ : public: void read()
- Java : public void read()

Operation unload

Declaration :

- C++ : public: void unload()

All public operations :

read , unload